Qt 5.6 | Qt Core | C++ Classes | QDataStream

Qt 5.6.2 Reference Documentation

# Obsolete Members for QDataStream

The following members of class QDataStream are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` void | unsetDevice()

## Member Function Documentation

### void QDataStream::unsetDevice()

Unsets the I/O device. Use setDevice(0) instead.